#include <iostream>
using namespace std;
int main()
{
    int base;
    int exp;
    int res=1;
    
    cout << "Digite a base: ";
    cin >> base;
    
    cout << "Digite o espoente: ";
    cin >> exp;
    
    for(int x=1; x<=exp; x++)
    {
            
            res*=base;
            }
            
    cout << base << "^" << exp << "= " << res << "\n";
    system("pause");
    return 0;
}
    
